<!DOCTYPE html>
<html lang="en-us">
   <head>

      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>Herpes Cure India</title>
      <link rel="icon" href="images/favicon.jpg" type="image/x-icon">
      <link href="https://fonts.googleapis.com/css?family=Public+Sans:300,400,700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="css/owl.carousel.min.css">
      <link href="css/main.css" rel="stylesheet" type="text/css">
      
      <meta name="google-site-verification" content="nma5LryafVPY-B9k8eTDe8o_OKeiEs9Y4iUs02EyRiI" />
      
      <!-- Global site tag (gtag.js) - Google Ads: 10858633091 -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=AW-10858633091"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());
          gtag('config', 'AW-10858633091');
       </script>

      <?php 
         error_reporting(0);
         $utm_source=$_GET['utm_source']; 
         $utm_medium=$_GET['utm_medium']; 
         $utm_campaign=$_GET['utm_campaign'];
         $utm_campaignid=$_GET['utm_campaignid'];
         $utm_keyword=$_GET['utm_keyword'];
      ?>
   
   </head>
   <body>
      <header class="bg1">
         <div class="header-top">
            <div class="container">
               <div class="row justify-space-between align-items-center">
                  <div class="col-md-3 col-12">
                     <a href="index.php" class="logo"><img src="images/logo.jpg" alt="logo"></a>
                  </div>
                  <div class="col-md-3 col-12">
                     <div class="call-us">
                        <p><strong>Mobile Number :</strong><a href="tel:09811827995" class="num">+91 9811827995</a></p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="header-main">
               <div class="row justify-space-between align-items-center">
                  <div class="col-md-7">
                     <h1>Are you suffering from <br><strong>Herpes (शिंगल्स/ करात)</strong> ?</h1>
                     <p><strong>Do you have painful Blisters(छाला)/ Rashes which look like below images</strong><br><a class="btn" href="https://docs.google.com/document/d/1RlO_bQYhhUlFPlUEsczXgXKiyDLGhoWMvD7xX6rUZZI/edit">click to know if you really have Herpes Shingles</a></p>
                     <figure class="img">
                      
                     </figure>
                     <ul>
                        <li>Are you having burning sensation, irritation, red swelling and pain in the rashes?</li>
                        <li>Having unbearable pain in the nerves?</li>
                        <li>Medicines are not giving any relief</li>
                        <li>Herpes Shingles travels through a nerve and affects as a patch/ strip at any 1 part of the body. It is only on 1 side of the body.</li>
                     </ul>
                  </div>
                  <div class="col-md-4">                  	                  
                     <div class="vd-box">
                     	<h4>Click Here To Know More</h4> 
                        <a href="#" class="video-player-button" data-video-id="d8gIEfs_fc0">
                        <img src="images/video-img.jpg" alt="">
                        </a>
                     </div>
                     <div class="forms">
                        <h3>Get In Touch</h3>
                        <form id="formcta1" name="myForm">
                           <div class="form-group">
                              <input type="text" name="namecta1" id="namecta1" placeholder="Name*" class="form-control">
                           </div>
                           <div class="form-group">
                              <input type="tel"  name="phonecta1" id="phonecta1" placeholder="Phone*" class="form-control">
                           </div>
                           <div class="form-group">
                              <input type="email" name="emailcta1" id="emailcta1" placeholder="E-mail*" class="form-control">
                           </div>
                           <div class="form-group">
                              <textarea class="form-control" id="querycta1" name="querycta1" placeholder="Comment"></textarea>
                           </div>

                           <input type="hidden" name="subjectlinecta1" id="subjectlinecta1" value="Get In Touch cta" />
                           <input type="hidden" name="utm_source_cta1" id="utm_source_cta1" value="<?php echo $utm_source; ?>" />
                           <input type="hidden" name="utm_medium_cta1" id="utm_medium_cta1" value="<?php echo $utm_medium; ?>" />
                           <input type="hidden" name="utm_campaign_cta1" id="utm_campaign_cta1" value="<?php echo $utm_campaign; ?>" />
                           <input type="hidden" name="utm_campaignid_cta1" id="utm_campaignid_cta1" value="<?php echo $utm_campaignid; ?>" />
                           <input type="hidden" name="utm_keyword_cta1" id="utm_keyword_cta1" value="<?php echo $utm_keyword; ?>" />

                           <div id="responsecta1" style="display: none;text-align: center;"></div>
                           <input type="button" class="form-control" name="submit" id="submitcta1" value="Enquire Now">
                        </form>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <section class="section1">
         <div class="container">            
            <div class="row">
               <div class="col-12 text-center">
                  <h2>You need <strong>IMMEDIATE</strong> attention as: </h2>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Herpes has no known medical treatment</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>If not treated timely it can attack on eyes, ears, or other sensitive nerves</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Some people develop ongoing nerve pain which can last for months or years, a condition called Post Herpetic Neuralgia (PHN)</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>It can be contagious to other people in the family and cause Chickenpox/ skin irritation</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Skin rashes may not go away</h5>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="bg2">
         <div class="container">
            <h2 class="text-center">Come to us for assured <strong>Treatment and relief</strong> from Pain</h2>
            <div class="row">
               <div class="col-lg-7">
                  <article class="text-article">
                     <ol role="list">
                        <li>Ancient remedy using natural <strong>Mustard oil</strong> (सरसों का तेल)</li>
                        <li>By the blessings of Late Ratan Baba ji of Bushan (Tosham, Haryana) about 300 years ago to Jindal family of Rampura Beri, Rajasthan.</li>
                        <li>Miraculous treatment based on trust and God's blessings</li>
                        <li>No Medicines, No Side effects</li>
                        <li>Herpes is a very common problem since ancient times, so do not worry</li>
                     </ol>
                  </article>
               </div>
               <div class="col-lg-5">
                  <div class="img-box">
                     <img src="images/location-img.jpg" alt="">
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="pb-0">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-6">
                  <h2>What our patients <strong>experience</strong> :</h2>
                  <article class="text-article">
                     <ol role="list">
                        <li>Get rid of Herpes in just 3 days</li>
                        <li>Immediate Cool and soothing sensation on the affected part</li>
                        <li>No irritation, No pain</li>
                        <li>No Skin Rashes later</li>
                        <li>No Post Nerves pain</li>
                     </ol>
                  </article>
               </div>
               <div class="col-lg-6">
                  <h2>What we have been <strong>doing</strong> :</h2>
                  <article class="text-article">
                     <ol role="list">
                        <li>Over the last 6 generations, our family has treated 1000's of affected people in the last 300 years.</li>
                        <li>Treatments provided Across India at various places like Rampura(Rajasthan), New Delhi, Mumbai, Kolkata, Siliguri, Kalimpong (West Bengal),  Gangtok(Sikkim), Guwahati(Assam), Shillong (Meghalaya), Indore(Madhya Pradesh), Surat (Gujarat) Kathmandu, Damak (Nepal).</li>
                     </ol>
                  </article>
               </div>
            </div>
         </div>
      </section>
      <section class="section1 pt-0">
         <div class="container">
            <div class="row">
               <div class="col-12 text-center">
                  <h2 class="text-center">To get <strong>Treated</strong> immediately :</h2>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Call on any of the below numbers based on your closest City to fix an appointment</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Or Fill the below form, so that we can Call you Back : <a href="https://bit.ly/2SgVaUo" target="_blank">https://bit.ly/2SgVaUo</a></h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Send Pictures of the affected part by Whatsapp to us to confirm if it is Herpes Shingles</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Seva : Free of Charge</h5>
                  </div>
               </div>
               <div class="column-box">
                  <div class="box">
                     <h5>Do not delay, as Herpes needs immediate attention</h5>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="bg-gray testimonials">
         <div class="container">
            <h2 class="text-center">Testimonials</h2>
            <div class="row justify-content-center">
               <div class="col-lg-5">                  
                  <div class="vd-box">
                     <a href="#" class="video-player-button" data-video-id="cr7-eHi-2L4">
                     <img src="images/testimonial01.jpg" alt="">
                     </a>
                     <h3>Mrs Neha Goel</h3>
                  </div>                  
               </div>
               <div class="col-lg-5">
                  <div class="vd-box">
                     <a href="#" class="video-player-button" data-video-id="luzjOYifDRQ">
                        <img src="images/testimonial02.jpg" alt="">
                     </a>
                     <h3>Radhe Shyam Ji</h3>
                  </div>                  
               </div>
            </div>
         </div>
      </section>
      <section>
        <div class="container">
          <div class="row">
             <div class="col-12">
                <h2><strong>Contact</strong> Details :</h2>
             </div>
             <div class="col-lg-8 col-12">
                <div class="contacts-area">
                    <h3>India</h3>
                    <div class="tab-wrapper">
                		<ul class="tabs">
            				<li class="tab-link active" data-tab="1">Assam</li>
            				<li class="tab-link" data-tab="2">Delhi</li>
            				<li class="tab-link" data-tab="3">Gujarat</li>
            				<li class="tab-link" data-tab="4">Maharashtra</li>
            				<li class="tab-link" data-tab="5">Meghalaya</li>
            				<li class="tab-link" data-tab="6">Sikkim</li>
            				<li class="tab-link" data-tab="7">U. P.</li>
            				<li class="tab-link" data-tab="8">West Bengal</li>
                		</ul>
                	</div>
                	<div class="content-wrapper">
                		<div id="tab-1" class="tab-content active">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>Todi Nogaon</strong>
                		            Raj Dulari (Hargovind Chahcha) - 9954064243
                		        </li>
                		        <li class="add-col">
                		            <strong>(Rattan Kakka) Gowshala, Guwahati</strong>
                		            Manoj Agarwal/ Sushil Agarwal (Son) - 9435115363/ 9435015362 (Son)
                		        </li>
                		        <li class="add-col">
                		            <strong>(Rattan Kakka) Gowshala, Guwahati</strong>
                		            Rattan Agarwal - 9435015361
                		        </li>
                		    </ol>
                		</div>
                
                		<div id="tab-2" class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>Trinagar</strong>
                		            Kamal Agarwal (Hargovind Chahcha) - 9013289821
                		        </li>
                		        <li class="add-col">
                		            <strong>FD 46, Pitampura</strong>
                		            Prachi Agarwal - 9811718621
                		        </li>
                		        <li class="add-col">
                		            <strong>103 Kapil Vihar, Pitampura</strong>
                		            Ramesh Agarwal - 9811827995/ 8700095558
                		        </li>
                		    </ol>
                		</div>
                
                		<div id="tab-3"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>2 Nand Niwas, Opp Nitin Apt, Nr. Gokulanathaji Dairy, Adarsh society Athwalines, surat - 395001</strong>
                		            Rashmi Goel - 9879613726
                		        </li>
                		    </ol>
                		</div>
                		<div id="tab-4"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>4401 A, Tower Oberoi Esquire, Mohan Gokhle Road, Goregaon East, Mumbai 400063</strong>
                		            Dhiraj Agarwal - 9863126668
                		        </li>
                		        <li class="add-col">
                		            <strong>Shantaram Talao, Siddheshwar Nagar, Kokanipada, Malad East, Mumbai 400097</strong>
                		            Suresh Kumar Agarwal - 99303 71452
                		        </li>
                		        <li class="add-col">
                		            <strong>3203, Tower 6, L&T Crescent Bay, Parel, Mumbai - 400012</strong>
                		            Mukesh Jindal - 9891857434 / jindalmukesh@gmail.com
                		        </li>
                		    </ol>
                		</div>
                		<div id="tab-5"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>C/o Gayatri niwas, Polo, Shillong 793001</strong>
                		            Dipty Banka - 9774099877
                		        </li>
                		    </ol>
                		</div>
                		<div id="tab-6"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>Gangtok</strong>
                		            Vinay Agarwal - 9832017191
                		        </li>
                		    </ol>
                		</div>
                		<div id="tab-7"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>Ramprastha, Vaisali, Noida</strong>
                		            Ravi Agarwal - 9911395464
                		        </li>
                		    </ol>
                		</div>
                		<div id="tab-8"class="tab-content">
                		    <ol class="address-row">
                		        <li class="add-col">
                		            <strong>Himadri Bhawan, 1st Floor, Opp Gurudwara, Sevoke Road, Siliguri - 734001</strong>
                		            Rajesh Agarwal - 97330 08303
                		        </li>
                		        <li class="add-col">
                		            <strong>Surgichem (India), Opp Gurudwara, Sevoke Road, Siliguri 734001</strong>
                		            Saurav Jindal - 9733199170/ 9832039165
                		        </li>
                		        <li class="add-col">
                		            <strong>C/o Life Aid, 2nd-mile Sevoke Road, Siliguri</strong>
                		            Suchitra Agarwal - 9434875660
                		        </li>
                		        <li class="add-col">
                		            <strong>28 kc, Dey Road, Opposite Hotel Vinayak, Siliguri - 734001</strong>
                		            Nikhil Jindal/ Pramod Agarwal - 9434047435 / 9733332099
                		        </li>
                		        <li class="add-col">
                		            <strong>Aarav Enterprise, Pranami Mandir Road, Near Market Road, Siliguri - 734001</strong>
                		            Ravi Agarwal - 9775054445 /9734432220
                		        </li>
                		        <li class="add-col">
                		            <strong>Himadri Surgical Agency, Opp Gurudwara, Sevoke Road, Siliguri - 734001</strong>
                		            Manish Jindal - 9434048672
                		        </li>
                		        <li class="add-col">
                		            <strong>C/o K.c.enterprises, Himadri Bhawan, Opp gurdwara, Sevok Road, Siliguri</strong>
                		            Dinesh Agarwal - 7407760646
                		        </li>
                		        <li class="add-col">
                		            <strong>Bengal Medical Stores, Hill Cart Road, Siliguri 734001</strong>
                		            Rishav Agarwal/ Pradip Agarwal - 8101119990 / 9434087097
                		        </li>
                		        <li class="add-col">
                		            <strong>Poonam Traders, K.C. Dey Road, Siliguri - 734001</strong>
                		            Suresh Agarwal - 898325 02432
                		        </li>
                		        <li class="add-col">
                		            <strong>53, Dr. Lal Mohan Bhattacharjee Road, Kolkata 700014, Land Mark: Canara Bank Entally Branch</strong>
                		            Arvind Jindal - 8274994608
                		        </li>
                		    </ol>
                		</div>
                
                	</div>
                </div>
            </div>
            <div class="col-lg-4 col-12">
                <div class="contacts-area">
                    <h3>Nepal</h3>
                    <div class="content-wrapper">
                        <ol class="address-row">
            		        <li class="add-col">
            		            <strong>Bishnu Store, Shop No, Bishal Bazar Birtamode, Nepal</strong>
            		            Riteish Agrawal - 9852673915/ 977 023543776
            		        </li>
            		        <li class="add-col">
            		            <strong>Laxmi Store, Hanuman Complex, Birtamode, Nepal</strong>
            		            Mukesh Agrawal - 9814050222(Mob)/ 0977023545140(Res)
            		        </li>
            		    </ol>
                    </div>
                </div>
            </div>
          </div>
        </div>
    </section>
      <div class="modal forms" id="cta_2">
         <div class="modal-text-body">
            <div class="forms">
               <h3>Get In Touch</h3>
               <form id="formcta2" name="myForm">
                  <div class="form-group">
                     <input type="text" name="namecta2" id="namecta2" placeholder="Name*" class="form-control">
                  </div>
                  <div class="form-group">
                     <input type="tel"  name="phonecta2" id="phonecta2" placeholder="Phone*" class="form-control">
                  </div>
                  <div class="form-group">
                     <input type="email" name="emailcta2" id="emailcta2" placeholder="E-mail*" class="form-control">
                  </div>
                  <div class="form-group">
                     <textarea class="form-control" id="querycta2" name="querycta2" placeholder="Comment"></textarea>
                  </div>

                    <input type="hidden" name="subjectlinecta2" id="subjectcta2" value="Free Consultation cta">

                    <input type="hidden" name="utm_source_cta2" id="utm_source_cta2" value="<?php echo $utm_source; ?>" />
                    <input type="hidden" name="utm_medium_cta2" id="utm_medium_cta2" value="<?php echo $utm_medium; ?>" />
                    <input type="hidden" name="utm_campaign_cta2" id="utm_campaign_cta2" value="<?php echo $utm_campaign; ?>" />
                    <input type="hidden" name="utm_campaignid_cta2" id="utm_campaignid_cta2" value="<?php echo $utm_campaignid; ?>" />
                    <input type="hidden" name="utm_keyword_cta2" id="utm_keyword_cta2" value="<?php echo $utm_keyword; ?>" />


                  <div id="responsecta2" style="display: none;text-align: center;"></div>
                  <input type="button" class="form-control" name="submit" id="submitcta2" value="Enquire Now">
               </form>
            </div>
         </div>
      </div>
      <footer>
         <div class="container">
            <div class="row justify-space-between">
               <div class="col-md-6">
                  <p>
                     <a href="#" class="modalBtn" data-id="#aboutus">About us</a>
                     <a href="#" class="modalBtn" data-id="#privacyPolicy">Privacy Policy</a>
                     <a href="#" class="modalBtn" data-id="#disclaimer">Disclaimer</a>
                  </p>
               </div>
               <div class="col-md-3">
                  <p>Designed & Developed By <a href="https://www.digics.in/" target="_blank">Digics</a></p>
               </div>
            </div>
         </div>
         <div id="aboutus" class="modal">
            <div class="modal-text-header">
               <h3>About Us</h3>
            </div>
            <div class="modal-text-body">
               <p>Herpes Shingles (करात), is a viral disease recognised since ancient times, and is widespread across the world. It is estimated that about 1/3rd of people develop Herpes shingles at some point in their life. It is quite unlikely to have a repeat attack of Herpes, but the after effects may be severe Nerve pain. It is primarily caused due to Low Immunity in the body, which develops either as we grow older, or also due to poor eating/ lifestyle habits.
<br><br>
The known reason for Herpes at a later age, is associated with Chickenpox at a young age. Once we get treated of Chickenpox, the Varicella Zoster Virus (VZV) stays inactive in our nerve cells near our Spinal Cord. During the lifetime whenever the immunity is weak, it reactivates, and travels from the nerves to the endings in the skin, producing blisters in the form of patch/strip at a particular spot.
<br><br>
Despite the advancements in Medical science, there is no medication/ vaccination available to cure Herpes. However, a doctor may prescribe an Antiviral medication, Steroids and mostly Pain Killers, the treatment focuses on getting rid of sores and limiting outbreaks. The creams can only help manage tingling, itching, and pain. All this can provide a cosmetic relief, and most patients continue to complain of Postherpetic Neuralgia, i.e. acute pain in their nerves.</p>
            </div>
         </div>
         <div id="privacyPolicy" class="modal">
            <div class="modal-text-header">
               <h3>Privacy Policy</h3>
            </div>
            <div class="modal-text-body">
               <p>This Policy applies to any information obtained as a result of your use of this website, each page of which has a hyperlink that leads directly to this Policy. This policy does not apply to data that was obtained from other sources, regardless of whether those sources were online or offline. This policy is not applicable to any other websites outside this one, including any third-party websites that may link to or be linked from this website. Herpes Cure India does not have any influence or control over the content or privacy practices of third-party websites.
This website is reserved only for those living in India. Please make sure to give the Terms of Usage a close read in order to get information on the goals of this website and how it should be used.</p>
                <h5>Personal information and its interconnectedness</h5>
                <p>The term “personal information” refers to any piece of data that may be used in the process of identifying a particular individual. Your name, address, telephone number, and e-mail address are examples of the kinds of information that are considered to be personal information.</p>
                <h5>How do we collect it?</h5>
                <p>In order to utilize the update feature of this website, you will first be required to complete a short registration form. During the registration process, you will be required to provide some personal information (such as your name and email address). By registering, you acknowledge that you are willing to receive certain communications from Herpes Cure India. After you sign up, you might be given the chance to choose from a number of different ways for us to interact with you.</p>
                <p>We collect personal information about you, such as the information you enter when you register to use our website, and we do not share this information with other parties (as described above). You are welcome to browse some sections of our website and look around without revealing any personal information about yourself. But please know that if you want to do some of the things described on this website or use some of the services described on this website, you may be asked to give some requested information. Other ways how we collect your information when you:</p>
                <ul><li>We make available and enhance our services, including via the personalization of our site, for your benefit while browsing.</li><li>For the efficient completion of transactions with the user and invoicing for the services provided;</li><li>In order to combat identity theft and other forms of fraud, we run checks on our users and verify their identities.</li><li>Help you with any problems you’ve had with the sites, including technical ones;</li><li>Keeping tabs on things within</li><li>It makes it easier to contact you.</li><li>You agree that we may, either directly or on behalf of our affiliates and third-party service providers, provide you with information regarding further clinical treatments, general wellness, insurance plans, and benefits that we feel you may find of interest.</li><li>send you promotional emails about our company or carefully selected third-party businesses in which we believe you might be interested;</li><li>You may carry out research using your information, which may need further written consent from you;</li></ul>
                
                <h5>How do we use and apply it?</h5>
                <p>We use the personally identifiable information that we collect through our website to process and manage registrations, operate and improve our website, track site usage policies and statistics, to make the sites or services easier to use by eliminating the need for you to repeatedly enter the same information, and for any other purpose that you have consented to use your information for. Additionally, we may use the personal information you provide to get in touch with you via other methods. When you register on our website, for instance, we may use the personal information you provide to send you an email confirming that your registration was successful. Your personal information may also be used to contact you in the event that there are significant changes made to this privacy policy.</p>
                <ul><li>We make available and enhance our services, including via the personalization of our site, for your benefit while browsing.</li><li>For the efficient completion of transactions with the user and invoicing for the services provided;</li><li>In order to combat identity theft and other forms of fraud, we run checks on our users and verify their identities.</li><li>Help you with any problems you’ve had with the sites, including technical ones;</li><li>Keeping tabs on things within</li><li>It makes it easier to contact you.</li><li>You agree that we may, either directly or on behalf of our affiliates and third-party service providers, provide you with information regarding further clinical treatments, general wellness, insurance plans, and benefits that we feel you may find of interest.</li><li>send you promotional emails about our company or carefully selected third-party businesses in which we believe you might be interested;</li><li>You may carry out research using your information, which may need further written consent from you;</li></ul>
                
                <h5>Non-Personally Identifiable Data</h5>
                <p>Website users and service providers may voluntarily provide us with personally non-identifiable data (“Non-PII”). Individuals cannot be identified using Non-PII alone; PII is required. Non-personally identifiable information collected by the Website or required to provide the services includes:</p>
                <ul><li>zip code</li><li>Cookies</li></ul>
                <p>When you visit our website via a social networking account, we may store a little piece of code on your browser called a “cookie” to collect Non-Personally Identifiable Data/Information. Some examples of non-personally identifiable information that third-party service providers collect with cookies are:</p>
                
                <h5>For what purposes and when do we reveal your personal information?</h5>
                <ul><li>Your private details may be shared with our related businesses (e.g., parent company, sister companies, subsidiaries, joint ventures, or other companies under common control). We will share your personal information with the acquiring firm during the negotiating process and afterward if another company buys or attempts to acquire our company, business, or assets, and only after adequate procedures have been put in place to protect your information.</li><li>As a means of enhancing the quality of our services. Your data may be shared with ad-technology providers, authentication services, email service providers, data analysts, and business intelligence distributors that assist us in running our company and providing you with better goods and services.</li><li>We may work with a third party to host competitions, sweepstakes, and other forms of advertising. Information you supply to us will be shared with our third-party partners if you enter a contest, sweepstakes, or other promotion linked with such a partner.&nbsp;</li><li>Typical procedures for watching videos Ad networks, analytics providers, and social media platforms may get information about your video-watching habits if we deem it necessary and if permitted by law.</li><li>To better serve our current users and customers, we may share data with advertising platforms like Google and social networks like Twitter, Facebook, LinkedIn, and Snapchat to better tailor our advertising efforts. Within the bounds of these efforts, For the purpose of identifying target audiences for targeted advertising, we may provide the applicable advertising platform with a unique identifier (such as a hashed email address).</li><li>We may also assist third parties in marketing their own goods and services, including by displaying advertisements for these products and services to users who are most likely to be interested in them. Our site is open to displaying such advertisements. Ads sent to your device may take into account its operating system, IP address, and device kind. Advertisements tailored to your device type will be shown based on the data we collect from you.&nbsp;</li><li>You may be able to provide feedback in the form of testimonials or reviews of certain of our services. All information submitted via our services is potentially public information.</li><li>With your permission, some services may disclose your personal information to third-party marketing partners who may then use this data to send you marketing and promotional communications through email, telephone, postal mail, or other commonly used communication methods. If we’re hosting a contest in collaboration with an advertiser, we could give you the opportunity to receive further messages from them. When you agree to get marketing materials from a third party, that company’s rules about how your personal information can be used and shared will apply.</li><li>Disclosure of more information without your permission occurs, whenever compelled by law or in response to a subpoena, warrant, or other similar legal procedure, we reserve the right to share any information we have collected. We may also disclose your information where we believe it is necessary to comply with the law, protect our legal rights, investigate, prevent, or take action related to unlawful activities, suspected fraud, the safety of persons or property, or violations of our terms and conditions.</li></ul>
                
                <h5>The right to modify the Privacy Policy</h5>
                <p>We would like to make it clear that we retain the right to modify our privacy and security policies at any time, and that when we do so, the revised terms will apply to any and all information that we maintain. Patients who come to our hospital directly for treatment will be able to see the updated policy, which will be posted in all of our facilities and offices and will also be available to them and will also be informed via mail. When you use our website, you automatically agree to any changes that may be made to our Privacy and Security Policy in the future.</p>
            </div>
         </div>
         <div id="disclaimer" class="modal">
            <div class="modal-text-header">
               <h3>Disclaimer</h3>
            </div>
            <div class="modal-text-body">
               <p>Herpes Cure India only posts research and clinical content with the goal of educating people.</p>
               <p>The information in this document should be checked with other sources, as suggested- Herpes Treatment in India, <strong><a href="https://herpescure.in/herpes-cure-effective-treatment-of-herpes-shingles-in-india/" target="_blank" rel="noreferrer noopener">Herpes Cure</a></strong>, Treat herpes, Shingles rash, Hsv1 treatment, HSv2 treatment, Herpes outbreak, herpes medication treatment, herpes treatment in India, cure for herpes in India, herpes cure medication, herpes cure treatment, Herpes Simplex Virus.</p>
               <p>The primary purpose of this website is to disseminate knowledge. There is no intent to diagnose, treat, cure, mitigate, or prevent any disease or medical condition using this material. Consult a qualified medical practitioner before initiating any therapy, whether it be conventional, alternative, or complementary.</p>
               <p>Patients and consumers should talk carefully with their healthcare professionals about the information. The information is not meant to replace the advice of the experts. This is not responsible for any damages that come from this, whether they are direct, indirect, special, exemplary, or other.</p>
               <h5>Herpes Cure India does not provide medical advice</h5>
               <p>Text, treatments, dosages, outcomes, charts, patient profiles, graphics, photos, images, advice, messages, forum comments, and any other material on the Site are provided only for informational reasons and are not intended to substitute professional medical advice or treatment. If you have any health concerns, you should always come for treatment at the center. Never disregard or delay professional medical advice because of anything you have read on this website.</p>
               <p>It does not promote or advocate any specific tests, physicians, products, practices, perspectives, or other anything presented on the website. You rely solely on your own risk on any information provided by this website, anybody appearing on the Site at Herpes Cure invitation, or other users. Herpes Cure uses quality oil for the massages on the infected or needed area. And we are not liable to the patient who buys oil from outside the market and suffers from the opposite reaction.</p>
            </div>
         </div>         
      </footer>

      <a target="_blank" class="whatsapp-icon" href="https://web.whatsapp.com/send?phone=+919811827995&amp;text=I'm%20interested%20in%20Herpes%20Cure%20India%20"> 
         <img src="images/whatsapp-icon-square.svg" alt="whatsapp-secktop-icon"></a>

      <!-- Js Files -->
      <script src="js/plugins.js"></script>
      <script src="js/custom.js"></script>
   </body>
</html>