<?php

    error_reporting(0);

    require __DIR__ .'/vendor/autoload.php';
    date_default_timezone_set("Asia/Kolkata");

    $now = new DateTime();
    $timestring = $now->format('d/m/Y h:i:s');


if ($_POST['subjectlinecta1'] == "Get In Touch cta") {

    $response_cta = $_POST['subjectlinecta1'];
    $name=$_POST['namecta1'];
    $phone=$_POST['phonecta1'];
    $email=$_POST['emailcta1'];
    $query = $_POST['querycta1'];

    $utm_source = $_POST['utm_source_cta1'];
    $utm_medium = $_POST['utm_medium_cta1'];
    $utm_campaign = $_POST['utm_campaign_cta1'];
    $utm_campaignid = $_POST['utm_campaignid_cta1'];
    $utm_keyword = $_POST['utm_keyword_cta1'];


        //Send Data To the Google Sheet
        $client = new Google_Client();
        
        $client->setApplicationName('Google Sheets API PHP Quickstart');
        $client->setScopes(Google_Service_Sheets::SPREADSHEETS);
        $client->setAccessType('offline');
        $client->setAuthConfig(__DIR__.'/credentials.json');

        $service = new Google_Service_Sheets($client);
        $spreadsheetId = '1Wk5tWM2tcmrprstlPBczUgjR19j7bMdoWrr0mC8dkX0';
        $range ="landing_page_response";
        $values = [
            [ $timestring, $name, $phone, $email, $query, $response_cta, $utm_source, $utm_medium, $utm_campaign, $utm_campaignid, $utm_keyword]
        ];
        $body = new Google_Service_Sheets_ValueRange([
            'values' => $values
        ]);
        $params = [
            'valueInputOption' => 'RAW'
        ];
        $insert = [
            "insertDataOption" => "INSERT_ROWS"
        ];
        $result = $service->spreadsheets_values->append(
            $spreadsheetId,
            $range,
            $body,
            $params,
            $insert
        );
   
        $response=array("result"=>"success","name"=>$name);
        echo json_encode($response);
}

if ($_POST['subjectlinecta2'] == "Free Consultation cta") {

    $response_cta = $_POST['subjectlinecta2'];
    $name=$_POST['namecta2'];
    $phone=$_POST['phonecta2'];
    $email=$_POST['emailcta2'];
    $query = $_POST['querycta2'];

    $utm_source = $_POST['utm_source_cta2'];
    $utm_medium = $_POST['utm_medium_cta2'];
    $utm_campaign = $_POST['utm_campaign_cta2'];
    $utm_campaignid =$_POST['utm_campaignid_cta2'];
    $utm_keyword =$_POST['utm_keyword_cta2'];


        //Send Data To the Google Sheet
        $client = new Google_Client();
        
        $client->setApplicationName('Google Sheets API PHP Quickstart');
        $client->setScopes(Google_Service_Sheets::SPREADSHEETS);
        $client->setAccessType('offline');
        $client->setAuthConfig(__DIR__.'/credentials.json');

        $service = new Google_Service_Sheets($client);
        $spreadsheetId = '1Wk5tWM2tcmrprstlPBczUgjR19j7bMdoWrr0mC8dkX0';
        $range ="landing_page_response";
        $values = [
            [ $timestring, $name, $phone, $email, $query, $response_cta, $utm_source, $utm_medium, $utm_campaign, $utm_campaignid, $utm_keyword]
        ];
        $body = new Google_Service_Sheets_ValueRange([
            'values' => $values
        ]);
        $params = [
            'valueInputOption' => 'RAW'
        ];
        $insert = [
            "insertDataOption" => "INSERT_ROWS"
        ];
        $result = $service->spreadsheets_values->append(
            $spreadsheetId,
            $range,
            $body,
            $params,
            $insert
        );
   
        $response=array("result"=>"success","name"=>$name);
        echo json_encode($response);
}
